@charset "utf-8";
/*=========================================*/
/* ニュース一覧*/
/*=========================================*/

.news_category{
margin:15px 5px 100px 5px;	
}

ul.category_btn li{
	margin: 5px 5px;
	padding:10px 20px;
	text-align: center;
	float: left;
	border:2px solid #f15921;
	color: #f15921;
	font-weight: bold;
	border-radius: 100vh;
	min-width: 100px;
	font-size: 90%;	
	transition: all 0.6s ease 0s;
}
li.category_on{
	color:#ffffff;
	background: #f15921;	
}
 
ul.category_btn li span{
	color:#ffffff;
	background: #f15921;	
}

ul.category_btn li:hover{
	color:#ffffff;
	background: #f15921;	
	}
	
.news_box_list{
	margin:15px auto;	
	display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
}

.news_box{
	width:31%;
	margin:20px 10px;
	border:2px solid #f15921;
	border-radius: 5px;
	font-weight: bold;
	text-align: left;
	float: left;
}


.news_box img{
	width: 100%;
	object-fit:cover;
	height:auto;
	max-height:280px; 
	position: relative;
	top:0;
	
}


p.news_title{
	margin: 15px 10px;
	line-height: 140%;
	color: #000000;
	font-size: 90%;
	
}

.news_bottom{
	margin: 15px 10px;
	padding: 10px 0px;
	border-top: 1px solid #dcdcdd;
	color: #f15921;
	font-size: 80%;
	
}

p.news_day{
	text-align: left;
	float: left;
}


p.category_s{
	text-align: right;	
}


/*ページスクロール*/
.list_pager_area{
	width:100%;
	padding:20px 0px 150px 0px;
	margin: 0 auto;
	text-align: center;
}

.list_pager{
	margin: 0 auto;
	text-align: center;
	overflow:hidden;
	
}

ul.pager_btn{
	margin: 0 auto;
	text-align: center;
	
}

.list_pager li{
	float:left;
	margin:0px 2px 2px 0px;
	border:2px solid #f15921;
	text-align: center;
	color:#f15921;
	font-weight: bold;
}

.list_pager li a{
	padding:15px 20px 15px 20px;
	font-size:100%;
	letter-spacing:0px;
	font-feature-settings:"palt" 1;
	font-family:'Quicksand', sans-serif;
	color:#f15921;
	transition:0.5s ease-out;
	text-align:center;
	display:block;
}

.list_pager li a:link{ text-decoration:none; }
.list_pager li a:visited{ text-decoration:none; }
.list_pager li a:hover{ background-color:#f15921; text-decoration:none; }
.list_pager li a:active{ background-color:#f15921; text-decoration:none; }

.list_pager .mo_over{
	background-color:#f15921;
	color: #ffffff;
}

.list_pager .mo_over a{
	background-color:#f15921;
	color: #ffffff;
}


@media screen and (max-width:960px) {
	
ul.category_btn li{
	margin: 3px 3px;
	padding:8px 15px;
	text-align: center;
	float: left;
	border:2px solid #f15921;
	color: #f15921;
	font-weight: bold;
	border-radius: 100vh;
	min-width: 90px;
	font-size: 85%;	
	transition: all 0.6s ease 0s;
}

.news_box{
	width:46%;
	margin:15px 10px;
	}

.list_pager_area{
	width:100%;
	padding:20px 0px 50px 0px;
	margin: 0 auto;
	text-align: center;
}

	
}

@media screen and (max-width:640px) {

.news_box{
	width:47%;
	margin:5px;
	}
	
}

/*=========================================*/
/* ニュース記事*/
/*=========================================*/
	
.title{
	width:100%;
	max-width: 1250px;
	
}

p.article_day{
	margin: 0px 50px 0px auto;
	text-align: right;
}

.article_box{
	width:100%;
	max-width: 1150px;
	margin: 0 auto 30px auto;
	padding: 0px 10px 30px 10px;
	border-top:thin solid #f15921;
	border-bottom:thin solid #f15921;
}

.article_img{
	margin: 50px auto 10px auto;
	
}
.article_img img{
	width: 100%;
	max-width: 1100px;
}

p.article_title{
	margin:50px 30px 10px 30px;
	font-size: 160%;
	color: #f15921;
	font-weight: bold;
	text-align: left;
	line-height: 190%;
}

p.article_text{
	margin: 10px 30px 50px 30px;
	text-align: left;
	line-height: 180%;
	
}

p.article_text_r{
	margin: 10px 20px 50px 30px;
	text-align: left;
	line-height: 180%;
}

p.article_text img{
	max-width: 1100px;
}



.article_img_center{
	margin: 10px 30px 20px 30px;
	width:90%;
	text-align:left;
}

.article_img_center img{
	width:100%;
	max-width:1000px;
}


.article_img_left{
	margin: 10px 30px;
	width:50%;
	float: left;
}

.article_img_left img{
	width:100%;
	max-width: 600px;
}

.article_img_right{
	margin: 10px 30px;
	width:50%;
	float: right;
}

.article_img_right img{
	width:100%;
	max-width: 600px;
}


.article_back{
	width: 30%;
	min-width: 300px;
	margin: 0 auto;
	padding: 30px;
	background-color:#f15921;
	color: #ffffff;
	border-radius: 100px;
	
}

.article_back:hover{
	transition: all 0.3s ease 0s;
	opacity: 0.6;
	
}




@media screen and (max-width:960px) {
	
.article_box{
	margin: 0 auto 10px auto;
	padding: 0px 10px 30px 10px;
}

	
p.article_title{
	margin:30px 10px 10px 10px;
	font-size: 140%;
	color: #f15921;
	font-weight: bold;
	text-align: left;
	line-height: 150%;
}
	
	
p.article_text{
	margin: 10px 15px 50px 15px;
	text-align: left;
	line-height: 150%;
	
}

p.article_text_r{
	margin: 10px 20px 50px 20px;
	text-align: left;
	line-height: 160%;
	
}
	
	
p.article_day{
	margin: 0px 20px 0px auto;
	text-align: right;
}
	
	
	
	
.article_back{
	width: 30%;
	min-width: 300px;
	margin: 0 auto;
	padding: 20px;
	
}	
	
	
	
.article_img{
	margin: 30px auto 10px auto;
	
}	
	
	
	
}







